summaryrefslogtreecommitdiffstats
path: root/build_tools/bin/mp
diff options
context:
space:
mode:
Diffstat (limited to 'build_tools/bin/mp')
-rwxr-xr-xbuild_tools/bin/mp5
1 files changed, 5 insertions, 0 deletions
diff --git a/build_tools/bin/mp b/build_tools/bin/mp
index c69c622..6c1b683 100755
--- a/build_tools/bin/mp
+++ b/build_tools/bin/mp
@@ -28,6 +28,11 @@ function find_repo {
else
REPO=core${PFIX}
fi
+ echo $mydir|grep -q "chroot-devel"
+ if [ $? = 0 ]
+ then
+ REPO=chroot-devel
+ fi
DOCROOT=/data/pkg_repo/$CARCH/$REPO
}